Subject: Re: linux-next: Tree for Aug 30 (crypto/asymmetric_keys/selftest.o)

From: Randy Dunlap <[email-masked]>
Date: Tue, 30 Aug 2022 11:37:48 -0700

On 8/30/22 00:01, Stephen Rothwell wrote:
> Hi all,
> Changes since 20220829:

on i386:

ld: crypto/asymmetric_keys/selftest.o: in function `fips_signature_selftest':
selftest.c:(.init.text+0xad): undefined reference to `pkcs7_parse_message'
ld: selftest.c:(.init.text+0xf7): undefined reference to `pkcs7_supply_detached_data'
ld: selftest.c:(.init.text+0x100): undefined reference to `pkcs7_verify'
ld: selftest.c:(.init.text+0x123): undefined reference to `pkcs7_validate_trust'
ld: selftest.c:(.init.text+0x147): undefined reference to `pkcs7_free_message'

Full randconfig file is attached.

-- 
~Randy